×

Give a tip

Extension version in "Functions & Addons"


Recommended Posts

On 13.08.2016 at 0:43 PM, A.S. said:

Yep. It's standard think, but in MX you all times use last versions of extensions. You can not use old.

All times use last versions? How do you know? For example, wich version of LasPass extension you may download from repository? And wich version available from developer's site? From repository you may install 3.3.0 version, I use 4.1.23.

Tip   Give
Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.